package ink.wgink.module.form.enums.design;

/**
 * @ClassName: FormStatusEnum
 * @Description: 表单状态枚举
 * @Author: wanggeng
 * @Date: 2022/3/11 5:14 PM
 * @Version: 1.0
 */
public enum FormStatusEnum {
    ACTIVE("active", "激活"),
    INACTIVE("inactive", "未激活");

    private String value;
    private String text;

    FormStatusEnum(String value, String text) {
        this.value = value;
        this.text = text;
    }

    public String getValue() {
        return value == null ? "" : value.trim();
    }

    public String getText() {
        return text == null ? "" : text.trim();
    }
}
